body, html {
	margin: 0;
	padding: 0;
	
}
#home {
	background: url('~@/assets/images/Rectangle1.png');
	height: 650px;
	background-position: bottom;
	
}
.logo {
	color: #fff !important;
	font-size: 36px;
line-height: 48px;
}

.group1 li{
	margin-right: 30px;
	
	text-align: center;
	
}
.group1 a{
	color: #fff !important;
}
.group1 li:nth-child(1){
	margin-right: 30px;
	border-top: 3px solid white;	
}
.group1 li:nth-child(2):hover, .group1 li:nth-child(3):hover{
	margin-right: 30px;
	border-top: 3px solid white;	
}
.fa-bars {
	color:white;
	border-color: white !important;
}
.flag-img {
    width: 45px;
    margin: auto;
}
.caption h1{
	font-family: Segoe UI;
	font-style: normal;
	font-weight: 600;
	font-size: 58px;
	line-height: 77px;
	margin-top: 100px;
	color: #FFFFFF;
	

}
.caption{
    text-align: center;
}
.caption p {
	
font-family: Segoe UI;
font-style: normal;
font-weight: normal;
font-size: 24px;
line-height: 32px;
/* identical to box height */
margin-top: 22px;
margin-bottom: 60px;

color: #FFFFFF;
}
.headbtn{
	background: linear-gradient(0deg, #E73E4B, #E73E4B) !important;
	width: 409px;
	height: 60px;
	border-radius: 10px;
	font-family: Segoe UI;
	font-style: normal;
	font-weight: 600;
	font-size: 22px;
	line-height: 29px;
	letter-spacing: 0.05em;
	display: flex;
	justify-content: center;
	align-items: center;
    color: #FFFFFF;
    margin: auto;
}

.offseth1{
	text-align: center;
}

.form h1{
	font-size: 25px;
line-height: 38px;


/* Gray */

color: linear-gradient(0deg, #4A4A4A, #4A4A4A);
margin-top: 80px;
}
.form p{
	font-size: 18px;
	line-height: 33px;
	
	color: linear-gradient(0deg, #4A4A4A, #4A4A4A);
}
.group13{
	width: 670px;
	display: flex;
	flex-direction: column;
}
.group12{
	flex-wrap: wrap;
	display: flex;
	flex-grow: 1;
}
.group12 input {
	width: 190px;
	margin-right: 25px;
height: 60px;
left: 581px;
top: 1001px;

background: #FFFFFF;
border-radius: 10px;
}
.group12 p {
	margin: 0 10px 0 10px;
	font-size: 40px;
	color: grey;
	margin: -8px 15px 0 15px;

}
.groups{
	display:flex;
	justify-content: center;
	align-items: center;
}
.sectionbtn{
	font-weight: 600;
	font-size: 22px;
	line-height: 29px;
	letter-spacing: 0.05em;
	color: #FFFFFF;
	background: linear-gradient(0deg, #E73E4B, #E73E4B) !important;
	border-radius: 10px;
	width: 240px;
	height: 60px;
}
.tab-header{
	text-align: center;
	margin-top: 80px;
	
}
.tab-header p{
	width: 200px;
	margin-left: 120px;
}
.tab-header p:hover {
    border-bottom: 2px solid gray;
}
.active{
    border-bottom: 2px solid gray;
   
}

.group11-1 p{
	font-weight: 350;
font-size: 16px;
line-height: 29px;
letter-spacing: 0.05em;
margin-top: 40px;
margin-left: 20px;

/* Gray */

color: linear-gradient(0deg, #4A4A4A, #4A4A4A);
}
.group12 p:hover{
    border-bottom: 2px solid gray;
}

.card {
	width: 350px;
	margin: 3%;
}
.card-img{
	width: 100%;
}
.fa-star {
	color: yellow;
}
.tabbtn{
	margin-top: 66px;
	font-weight: 600;
font-size: 22px;
line-height: 29px;
letter-spacing: 0.05em;

/* white */

color: #FFFFFF;
width: 282px;
height: 60px;
background: linear-gradient(0deg, #E73E4B, #E73E4B) !important;
border-radius: 10px;
margin-bottom: 80px;
}





.footer{ 
	background: url(~@/assets/images/cardRectangle\ 11.png);
	background-size: cover;
	height: 435px;
}
.footer p{
	color:#fff !important;
}
.footer a{
	margin-top: 50px;
}
.footer-center-p {
	font-family: Segoe UI;
	font-style: normal;
	font-weight: 350;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: 0.05em;
	margin: 20px 0 -20px 0;
	
	
	color: #FFFFFF;
}
.footer-p{
	font-family: Segoe UI;
	font-style: normal;
	font-weight: 350;
	font-size: 17px;
	line-height: 27px;
	/* identical to box height */

	letter-spacing: 0.05em;

	/* white */
	margin-top: 47px;
	color: #FFFFFF;
}

.right p:nth-child(1){
	font-style: normal;
font-weight: normal;
font-size: 22px;
line-height: 43px;
/* identical to box height */
margin-top: 50px;
letter-spacing: 0.05em;

/* white */

color: #FFFFFF;
}
.right img{
	width: 22px;
	margin-right: 10px;
}
.right p:nth-child(2),.right p:nth-child(3),.right p:nth-child(4){
	font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 32px;
/* identical to box height */

letter-spacing: 0.05em;

/* white */

color: #FFFFFF;
}

.myvseti{
	font-family: Segoe UI;
font-style: normal;
font-weight: normal;
font-size: 25px;
line-height: 43px;
/* identical to box height */

letter-spacing: 0.05em;

/* white */
margin-top: 0px;
color: #FFFFFF;
}

.soc {
	display: flex;
	color: #fff !important;
}
.soc1{
	width: 35px;
	height:35px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	margin-right: 20px;
}
.skype{
	background-color: rgb(20, 146, 195);
}
.facebook {
	background-color: rgb(26, 65, 102);
}
.youtube{
	background-color: red;
}
.content i{
    color: #fff;
    display:none;
}
.one {
    transition: opacity .5s;
    color: white;
}
  .fade-enter-active, .fade-leave-active {
    transition: opacity .5s;
  }
  .fade-enter, .fade-leave-to /* .fade-leave-active до версии 2.1.8 */ {
    opacity: 0;
  }


@media only screen and (max-width: 767px) {
	.content i{
        display:block;
        font-size: 30px;
        
    }
    .sectionbtn{
        margin: auto;
        width: 400px;
        margin-top: 30px;
    }
    .group12 input {
        margin: auto;
    }
    .caption h1{
        font-size: 40px;
    }
    .caption p{
        font-size: 24px;
    }
    .headbtn {
        width: 335px;
        height: 56px;
        font-size: 20px;
    }
    .offseth1 {
        font-size: 25px;
    }
    .group13 p{
        font-size: 20px;
        margin-left: 20px;
	}
	#home {
		background: linear-gradient(0deg, rgba(0, 0, 0, 0.21), rgba(0, 0, 0, 0.21)),url('~@/assets/images/Rectangle 20.png');
		height:640px;	
		background-size:cover;
		background-repeat: no-repeat;
		background-position: bottom;
		
	}
	.tab-header p{
		margin-left: 90px;
	}
	
	.footer{ 
		background: url(~@/assets/images/Rectangle\ 21.png);
		background-size: cover;
		background-repeat: no-repeat;
		height: 970px;
	}
	.footer-center-p {
		
		margin: 20px 0 -20px 0;
	
		width: 80%;
		
	}
}


.fade-enter-active, .fade-leave-active {
	transition: opacity .5s;
  }
  .fade-enter, .fade-leave-to /* .fade-leave-active до версии 2.1.8 */ {
	opacity: 0;
  }